.list_style{
    width: 42px;
    height: 42px;
    overflow: hidden;
    line-height: 26px;
    border: none;
    position: relative;
    font-size: 25px;
    padding: 6px 36px 24px 10px;
    margin-bottom: 15px;
    border: 1px solid #ededed;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;
    color: #ededed;
    cursor: pointer;
}
.list_style.active{
    color: var(--primary-color);
    border: 1px solid var(--primary-color);
}
.item.listing-v2{
    height: 100%;
    margin: 0 0 0 12px;
    padding: 12px 12px 26px 0;
    border-bottom: 1px solid #e6e6e6;
}
.item.listing-v2:last-child
{
    border-bottom: none;
}
.item.listing-v2 a[href]{
    color: #333333;
    text-decoration: none;
}

/* Image Slider */
.item.listing-v2 .listing-item__carousel-images figure{
    float: left;
    width: 100%;
    aspect-ratio: 1.77777778;
    position: relative;
}
.item.listing-v2 .listing-item__carousel-images figure img{
    width: 100%;
}
.item.listing-v2 .listing-item__carousel-images.owl-theme .owl-nav {
    position: absolute;
    top: 0px;
    z-index: 999;
    right: 0;
    left: 0;
}

.item.listing-v2 .listing-item__carousel-images.owl-theme .owl-nav .owl-prev,
.item.listing-v2 .listing-item__carousel-images.owl-theme .owl-nav .owl-next{
    height: 190px;
    margin: 0 0;
    width: 50px;
    color: #ffffff !important;
}
.item.listing-v2 .listing-item__carousel-images.owl-theme .owl-nav .owl-prev:hover:not(.disabled),
.item.listing-v2 .listing-item__carousel-images.owl-theme .owl-nav .owl-next:hover:not(.disabled){
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
.item.listing-v2 .listing-item__carousel-images.owl-theme .owl-nav .owl-prev{
    position: absolute;
    left: 0;
}
.item.listing-v2 .listing-item__carousel-images.owl-theme .owl-nav .owl-prev:hover:not(.disabled){
    /*background: linear-gradient(90deg, rgba(0,0,0,.4) 0%, rgba(0,0,0,0) 100%);*/
    background: rgba(0,0,0,.1);
}
.item.listing-v2 .listing-item__carousel-images.owl-theme .owl-nav .owl-next{
    position: absolute;
    right:0;
}
.item.listing-v2 .listing-item__carousel-images.owl-theme .owl-nav .owl-next:hover:not(.disabled){
    /*background: linear-gradient(270deg, rgba(0,0,0,.4) 0%, rgba(0,0,0,0) 100%);*/
    background: rgba(0,0,0,.1);
}

/* End Image Slider */

/* Style Item Element*/
.item.listing-v2 .listing-item__elements .listing-item__info .listing-item__info-profile{
    height: 50px;
    width: 50px;
    float: left;
    margin-right: 0px;
    margin-top: 0px;
}
.item.listing-v2 .listing-item__elements .listing-item__info .listing-item__info-profile .item-profile{
    width: 100%;
    height: 100%;
    border-radius: 50%;
    border-color: #e6e6e6;
    border-width: 1px;
    border-style: solid;
    vertical-align: middle;
}
.item.listing-v2 .listing-item__elements .listing-item__info .listing-item__info-profile img{
    width: 100%;
    height: 100%;
    border-radius: 50%;
    border-color: #e6e6e6;
    border-width: 1px;
    border-style: solid;
    vertical-align: middle;
    visibility: hidden;
}
.item.listing-v2 .listing-item__elements .listing-item__info .listing-item__info-elem{
    margin-left: 70px;
}
.item.listing-v2.direct-offer .listing-item__elements .listing-item__info .listing-item__info-elem{
    margin-left: 0;
}
.item.listing-v2 .listing-item__elements .listing-item__info-elem h3{
    font-size: 1.3em;
    margin-bottom: 5px;
}

.item.listing-v2 .listing-item__elements .listing-item__info-elem span{
    color: var(--primary-color);
}

/* Reviews */
.item.listing-v2 .listing-item__elements .item__reviews strong{
    color: #ffbe28;
}
.item.listing-v2 .listing-item__elements .item__reviews .icon_star{
    color: #ffbe28;
}
.item.listing-v2 .listing-item__elements .item__reviews .item__reviews__rating_number{
    margin-left: 5px;
}
/* End Reviews */
/* Categories */
.item.listing-v2 .listing-item__elements .item__tags{
    margin: 0 0 10px 0;
}
.item.listing-v2 .listing-item__elements .item__tags_Left{
    margin: 15px 0 10px 0px !important;
}

.item.listing-v2 .listing-item__elements .item__tags .item__category,
.item.listing-v2 .listing-item__elements .item__tags .item__tag{
    background-color: #EEEEEE;
    display: inline-block;
    text-transform: uppercase;
    color: #fff;
    font-weight: 600;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;
    padding: 6px 8px 4px 8px;
    margin-top: 0;
    font-size: 0.6875rem;
    color: var(--primary-color);
}
.item.listing-v2 .listing-item__elements .item__tags .item__tag.expired_date{
    text-transform: initial;
}
/* End Categories */

.item.listing-v2 .listing-item__elements .item__paragraph_description{
    position: relative;
    margin-bottom: 0;
}
.item.listing-v2 .listing-item__elements .item__paragraph_description p{
    margin-bottom: 0;
    position: relative;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
}
.item.listing-v2 .listing-item__elements .item__paragraph_description .item__read_more{
    color: var(--primary-color);
    position: absolute;
    right: 20px;
    bottom: -26px;
}
.item.listing-v2 .listing-item__elements .item__paragraph_top_review{
    position: relative;
    color: #545454;
    padding: 0 20px 0 20px;
}
.item.listing-v2 .listing-item__elements .item__paragraph_top_review p{
    margin-bottom: 0;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
}
.item.listing-v2 .listing-item__elements .item__paragraph_top_review .icon_quote{
    position: absolute;
    left: 0;
    top: 5px;
    font-size: 11px;
}
.item.listing-v2 .listing-item__elements .item__paragraph_top_review .item__review_read_more{
    color: var(--primary-color);
    position: absolute;
    right: 20px;
    bottom: 0;
}
.item.listing-v2 .listing-item__elements .item__paragraph_top_review .item__reviewer_name{
    color: #aaaaa7;
    display: inline-block;
    margin-top: 11px;
}
.item.listing-v2 .listing-item__elements .listing-item__action .item__analytics{
    margin-top: 15px;
    font-size: 13px;
}
.item.listing-v2 .listing-item__elements .listing-item__action .item__address{
    overflow: hidden;
    line-break: anywhere;
}


.item.listing-v2 .listing-item__elements .listing-item__action .btn__share{
    display: block;
    margin-top: 5px;
    cursor: pointer;
}
.item.listing-v2 .listing-item__elements .listing-item__action .share_actionbar{
    position: relative;
    margin-top: 10px;
}
.item.listing-v2 .listing-item__elements .listing-item__action .share_actionbar .share__button__actionbar{
    z-index: 999999;
    position: absolute;
    top: 31px;
    max-width: 100%;
    min-width: 100%;
    visibility: hidden;
    opacity: 0;
    -moz-transition: visibility 0.3s, opacity 0.3s, top 0.2s linear;
    -o-transition: visibility 0.3s, opacity 0.3s, top 0.2s linear;
    -webkit-transition: visibility 0.3s, opacity 0.3s, top 0.2s linear;
    -ms-transition: visibility 0.3s, opacity 0.3s, top 0.2s linear;
    transition: visibility 0.3s, opacity 0.3s, top 0.2s linear;
    background-color: #ffffff;
    cursor: pointer;
    border: 1px solid #eeeeee;
}
.item.listing-v2 .listing-item__elements .listing-item__action .share_actionbar:hover .share__button__actionbar{
    top: 31px;
    z-index: 999999;
    visibility: visible;
    opacity: 1;
}
.item.listing-v2 .listing-item__elements .listing-item__action .share_actionbar .share__button__actionbar .btn__share{
    cursor: pointer;
    display: block;
    padding: 10px;
}

.item.listing-v2 .listing-item__elements .listing-item__action .share_actionbar .share__button__actionbar .btn__share.btn__twitter:hover
{
    background-color: #1da1f2;
    color: #ffffff;
}
.item.listing-v2 .listing-item__elements .listing-item__action .share_actionbar .share__button__actionbar .btn__share.btn__facebook:hover
{
    background-color: #3b5998;
    color: #ffffff;
}



.item.listing-v2 .listing-item__carousel-images .image-item{
    height: 100%;
}
.item.listing-v2 .listing-item__carousel-images .image-item .cover{
    position: absolute;
    z-index: 99998;
    display: block;
    background-color: #000;
    opacity: 0.5;
}
.item.listing-v2 .listing-item__carousel-images .image-item .button{
    position: absolute;
    z-index: 99999;
    display: block;
    display: inline-block;
    left: 0;
    right: 0;
    bottom: 0;
    top: 85px;
    font-size: 20px;
    vertical-align: middle;
    text-align: center;
    height: 100%;
    color: #ffffff;
    text-decoration: underline;
}

.item.listing-v2 .listing-item__elements .listing-item__action .item__button.item__button_mobile{
    display: none;
    -webkit-box-align: center;
    align-items: center;
    appearance: none;
    cursor: pointer;
    text-decoration: none;
    text-transform: uppercase;
    text-align: center;
    position: relative;
    white-space: nowrap;
    transition: all 75ms ease-in-out 0s;
    padding: 8px 16px;
    font-size: 16px;
    font-weight: bold;
    line-height: 18px;
    border: none;
    background-color: var(--second-color);
    color:  #ffffff !important;
    border-radius: 4px;
    box-sizing: border-box;
    margin: 0px;
    -webkit-box-pack: center;
    justify-content: center;
}
.item.listing-v2 .listing-item__elements .listing-item__action .item__button a[href]{
    color:  #ffffff !important;
    display: block;
}
@media screen and (min-width: 600px){

    .item.listing-v2 .strip{
        margin-bottom: 10px;
        margin-top: 15px;
        height: 100%;
    }

    .item.listing-v2 .listing-item__carousel-images{
        width: 363px;
        float: left;
    }
    .item.listing-v2 .listing-item__elements{
        margin-left: 398px;
        position: relative;
    }
    .item.listing-v2 .listing-item__elements .listing-item__info{
        width: 70%;
        padding-right: 10px;
    }
    .item.listing-v2 .listing-item__elements .listing-item__action{
        width: 30%;
        position: absolute;
        top: 3px;
        right: 0px;
    }
    .item.listing-v2 .listing-item__elements .listing-item__action .item__button_desktop a[href]{
        width: 100%;
        -webkit-box-align: center;
        align-items: center;
        appearance: none;
        cursor: pointer;
        text-decoration: none;
        text-transform: uppercase;
        text-align: center;
        display: inline-flex;
        position: relative;
        white-space: nowrap;
        transition: all 75ms ease-in-out 0s;
        padding: 8px 16px;
        font-size: 16px;
        font-weight: bold;
        line-height: 18px;
        border: none;
        background-color: var(--second-color);
        color:  #ffffff;
        border-radius: 4px;
        box-sizing: border-box;
        margin: 0px;
        -webkit-box-pack: center;
        justify-content: center;
    }
    .item.listing-v2.direct-offer .listing-item__elements .listing-item__action .item__button_desktop a[href]{
        background-color: #ffffff;
        border: 1px solid var(--second-color);
        color: var(--second-color) !important;
        font-size: 14px;
    }
    .item.listing-v2 .listing-item__elements .listing-item__action .item__button_mobile{
        display: none;
    }

    .item.listing-v2 .listing-item__elements .listing-item__action .item__address{
        margin-top: 10px;
    }
    .item.listing-v2 .listing-item__elements .listing-item__action .item__phone{
        margin-top: 10px;
    }
}

@media only screen and (max-width: 600px) {
    .item.listing-v2 {
        padding: 0 0 0 0;
        margin: 0 0 0 0;
    }

    .item.listing-v2 .listing-item__elements {
        padding: 0 14px 0 14px;
    }

    .item.listing-v2 .listing-item__carousel-images figure {
        width: 100%;
    }

    .item.listing-v2 .listing-item__carousel-images figure figure {
        border-radius: initial;
    }

    .item.listing-v2 .listing-item__carousel-images.owl-theme .owl-nav .owl-next {
        right: 0px;
    }

    .item.listing-v2 .listing-item__info {
        margin: 10px 0 0 0;
    }

    .item.listing-v2 .listing-item__elements .listing-item__action {
        padding-top: 16px;
        text-align: center;
    }
    .item.listing-v2 .listing-item__elements .listing-item__action .item__button_desktop a[href] {
        display: none;
    }
    .item.listing-v2.direct-offer .listing-item__elements .listing-item__action .item__button_mobile{
        background-color: #ffffff;
        border: 1px solid var(--second-color);
        color: var(--second-color) !important;
        font-size: 14px;
    }
    .item.listing-v2.direct-offer .listing-item__elements .listing-item__action .item__button_mobile a[href]{
        color: var(--second-color) !important;
    }
    .item.listing-v2 .listing-item__elements .listing-item__action .item__button_mobile a[href] {
        width: 100%;
    }
    .item.listing-v2 .listing-item__elements .listing-item__action .item__button_mobile {
        display: block !important;
        margin-top: 10px !important;
    }
    .item.listing-v2 .listing-item__elements .listing-item__action .item__analytics {
        margin: 15px 0 5px 0;
        font-size: 13px;
    }
    .item.listing-v2 .listing-item__elements .listing-item__action .item__address {
        /*text-align: center;*/
        font-size: 13px;
    }
    .item.listing-v2 .listing-item__elements .listing-item__action .item__phone {
        /*text-align: center;*/
        font-size: 13px;
        margin: 5px 0 5px 0;
    }

    .item.listing-v2 .listing-item__elements .item__analytics,
    .item.listing-v2 .listing-item__elements .item__address,
    .item.listing-v2 .listing-item__elements .item__phone
    {
        text-align: center;
    }

    .item.listing-v2 .listing-item__elements .listing-item__action .share_actionbar {
        display: inline-block;
        text-align: center;
    }
    .item.listing-v2 .listing-item__elements .listing-item__action .share_actionbar .main-shareBtn{
        display: inline-block;
        -webkit-box-align: center;
        align-items: center;
        appearance: none;
        cursor: pointer;
        text-decoration: none;
        text-align: center;
        position: relative;
        white-space: nowrap;
        transition: all 75ms ease-in-out 0s;
        padding: 8px 16px;
        font-size: 16px;
        line-height: 18px;
        border: 1px solid #EEEEEE;
        background-color: #ffffff;
        color: #000;
        border-radius: 4px;
        box-sizing: border-box;
        margin: 0px;
        -webkit-box-pack: center;
    }
    .item.listing-v2 .listing-item__elements .listing-item__action .share_actionbar:hover .share__button__actionbar{
        top: -94px;
        z-index: 999999;
        visibility: visible;
        opacity: 1;
        width: 100%;
    }
}




/* Shimmer setup */
.item.listing-v2.shimmer .listing-item__elements .item__paragraph_top_review,
.item.listing-v2.shimmer .listing-item__elements .item__reviews,
.item.listing-v2.shimmer .listing-item__elements .item__reviews__stars,
.item.listing-v2.shimmer .listing-item__carousel-images.owl-theme .owl-nav,
.item.listing-v2.shimmer .listing-item__action{
    display: none;
}

